PFDavAdmin : WIndows 7

PFDavAdmin : WIndows 7

In order to get PFDavAdmin working on Windows 7 you must install .NET Framework 1.1, otherwise you will get errors when trying to connect, expand or modify DACLs. You can get a Windows 7 64-bit compatible version from here: http://www.microsoft.com/downloads/en/confirmation.aspx?familyid=262D25E3-F589-4842-8157-034D1E7CF3A3&displaylang=en

PFDavAdmin has been replaced; http://gallery.technet.microsoft.com/Exchange-2010-RTM-ExFolders-c76c3649